ppa

kimarite képe

Ha ezt látod: a(z) InRelease tároló nem támogatja a(z) „i386” architektúrát ...

Találkozhatsz egy olyan jelenséggel, hogy egy általad felvett, külső tükör vagy netán PPA csak a 64bit-es alkalmazásokat támogatja, de a 32bit-eseket nem. Mindez azért nem igazán meglepő, hiszen manapság a 32bit-es alkalmazásokat nem feltétlen fejlesztik tovább, egészen pontosan a 32bit-es architektúrára már nem feltétlen fejlesztenek új alkalmazásokat. Létezik „ugyan” a 32bit-es rendszer telepítő is, de egy-egy külső fejlesztő inkább csak 64bit-es verziót készíti el az alkalmazásból, főleg, ha nem nyílt forráskódú alkalmazásról van szó.

kimarite képe

Az OpenShot videó szerkesztő alkalmazás telepítési lehetőségei (Linux Mint 19 Tara)

Linux disztribúciók kapcsán, amikor videó szerkesztésről beszélünk, akkor rögtön a Kino, vagy az Avidemux jut az eszünkbe. Ezeken a szoftvereken kívül viszont megannyi megoldás kínálkozik a mozgóképekkel való munkára. Ezek között találunk profi alkalmazásokat, és olyat is ami a hétköznapi felhasználók számára is könnyen használható. Az egyik ilyen egyszerűen kezelhető, és számtalan funkcióval rendelkező, nem lineáris videó szerkesztő program, az OpenShot.

kimarite képe

GCC 7.2 - VMware Workstation 14 Player

Jobban szeretem a Virtualbox alkalmazást, de ha a VMware Player 14-es verzióját használnád, mostanában kérheti a GCC 7.2.x verzióját, amely verziónál csak régebbi érhető el a Linux Mint 18.x kiadásban.

A megoldás egy PPA forrás felvétele, majd a GCC 7.2.x telepítése:

kami911 képe

Elérhető a LibreOffice 6.0.1-es verziója

A LibreOffice (rövidítése: LibO vagy LO) egy platformfüggetlen irodai programcsomag, amely kompatibilis más jelentős irodai programcsomagokkal. A projekt célja olyan szállítófüggetlen irodai szoftvercsomag készítése, amelynek alapértelmezett fájlformátuma az ODF, és mentes minden szerzői jogi kötelezettségtől. A projekt nevében a Libre („szabad”) és az „Office” („iroda”) a nyílt forráskódú irodai programcsomagra utal. Mint szabad szoftver, a felhasználók szabadon letölthetik, módosíthatják, használhatják környezettől függetlenül és terjeszthetik a LibreOffice-t.

kimarite képe

Csomagkezelés: PPA tároló felvétele (Ubuntu-alapú rendszerekhez)

Az általános leírás
https://launchpad.net/+help-soyuz/ppa-sources-list.html
így szól:

-- első lépés: egy PPA oldalra lépve, máris látod a lépéseket (mert kötelező)
-- ha kétségeid vannak, akkor megkeresed az alábbi sorban

You can update your system with unsupported packages from this untrusted PPA by adding ppa:gwibber-daily/ppa to your system's Software Sources.

kimarite képe

GPG error, Release: NO_PUBKEY - publikus kulcs hiba javítása

Ha Debian rendszerre próbálsz mostanában (Debian Stretch) PPA-t felvenni, akkor az alábbi hibát kapod,

Az alábbi aláírások nem ellenőrizhetők, mert a nyilvános kulcs nem érhető el: NO_PUBKEY 'számok+betűk'
W: A(z) „http://ppa.launchpad.net/.../ubuntu xenial InRelease” tároló nincs aláírva.
N: Az ilyen tárolóból való adatok nem hitelesíthetők, így használatuk veszélyes lehet.

... és a telepítési kísérletkor, a rendszer megkérdezi, hogy tényleg hitelesítés nélkül telepíted a PPA-ról származó csomagokat.

Megjelent a LibreOffice 5.3.3-as verziója

Az új kiadás több mint 70 hibajavítást tartalmaz és más irodai csomagokkal való kompatibilitási hiátat javít. Frissültek a Sifr ikonkészlet elemei is. Nagyvállalati, stabilitásra vágyó felhasználóknak továbbra is a LibreOffice 5.2.7 a javasolt verzió.

További részletek A 5.3-as főverzió újdonságai Letöltés

kami911 képe

Megjelent a LibreOffice 5.3

A LibreOffice 5.3 fő jellemzői

A LibreOffice 5.3 minden területen számos érdekes új funkciót kínál: egy új keresztplatformos szövegelrendező rendszer, amely jelentősen javítja a konzisztens szövegelrendezést számos nyelv és ábécé esetén; újjászervezett Súgó menü új gyorshivatkozásokkal felhasználói kézikönyvekre és közösségi támogató fórumokra; és jobb import/export képességek az új és hagyományos MS Office dokumentumokhoz.

kimarite képe

PPA használata Debian-alapú rendszeren

A PPA-k Ubuntu-alapú rendszerekre készülnek, a függőségek a Debian alatt kevés esetben érhetőek el.
Ha mégis úgy döntesz, hogy próbát teszel valamilyen PPA-s alkalmazással, mondjuk az LMDE-t használva, úgy az 'add-apt-repository' parancs függőségét pótolnod kell, de természetesen csak akkor, ha ezt a parancsot használod a PPA felvételére, mert a művelet máshogyan is megvalósítható ..., bár kétségkívül ez a legegyszerűbb módszer.

Az LMDE a Debian stabil kiadásán alapul, így ezt a csomagot telepítsd.

Feliratkozás RSS - ppa csatornájára